Devices in zone​
GET
/users/{id}/getDevicesInZone
Authorizations​
ApiKeyAuth
API Key for authentication. Retrieval from either API version login routes, or other authentication token type. See Authentication for more details.
Type
API Key (header: Authorization)
Example
"eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9..."Parameters​
Path Parameters
id*
user id
Type
Requiredstring
Format
"JSON"Query Parameters
zoneId
ID of geofence to search. zoneId or zoneType required.
Type
string
Format
"JSON"zoneType
Type of zones to search. Ignored if zoneId is specified. zoneId or zoneType required.
Type
string
Format
"JSON"includeApprox
Include GSM / poor accuracy locations. Default to false.
Type
string
Format
"JSON"